  @media screen and (min-width: 1600px){
.invitation .hero-container{
  background: url(../images/03_1_hero_image.jpg) no-repeat center!important;
    background-size: cover!important;
  }
}

.invitation {
  margin: 0 auto;
}
.invitation h2{
  font-size: 20px;
  margin: 15px 0 5px 0;
  color: #012169;
  width: 100%;
}

.info{ 
  width: 900px;
  margin: 0 auto;
  border: solid #ccc 1px;
  padding: 15px;
}
.info dl dt, .overview dl dt{
  float: left;
  width: 100px;
}     
.info dl dd, .overview dl dd{
  margin-left: 120px;
}

.desc1, .desc2, .benefits, .overview, .campaign {
  width: 980px;
  margin: 20px auto;
  overflow: hidden;
}

.desc1 ul .left{
  float: left;
}
.desc1 ul .right{
  float: left;
  width: 610px;
  margin-left: 50px;
  text-align: left;
}  
.desc2 ul li{
  width: 300px;
  float: left;
  margin-left: 20px;
}
      

.overview iframe{
  width: 80%
  margin:0 auto;
}
dl dd span{
  font-size: 12px;
}
.overview .attention{
  display: block;
  margin: 15px auto;
  font-weight: bold;
  color: #165091;
}
.reservation{
	text-align: center;}
.reservation .link{
	width: 240px;
	display: block;
	background-color:#155091; 
	color:#fff; 
	margin: 25px auto;
    padding: 18px 0;
	}
.reservation a{
	text-align:center;
    color: #fff;
}
.campaign .ul1{
	overflow: hidden;
	padding-top: 50px;
}
.campaign .ul1 li{
	float: left;
    width: 45%;
    margin: 0 5px;
}
.campaign .subtitle1{
	display: block;
    padding: 30px 0 10px;
    font-size: 30px;
}
.campaign .subtitle2{
	border: solid 1px #ccc;
    padding: 10px;
    display: inline-block;
}
.campaign .ul2 .li1{
	margin-top: 100px;
}
.campaign .ul2 li{
	float: left;
    width: 45%;
}
.shop-info{
	width: 800px;
	margin: 0 auto;
}
.map{
	width: 75%;
    margin: 0 auto;
}
.shop-info dl dt{
	background-color: #32373c;
    width: 100px;
    text-align: center;
    color: #fff;
    float: left;
}	
.shop-info dl dd{
	margin-left: 120px;
    padding-bottom: 15px;
}

/*タブレット*/
@media screen and (max-width: 1024px) {
  .invitation {
    width: calc(100% - 30px) !important;
    padding: 0 15px;
    margin: 0 auto;
  }
  .info{ 
  width: 90%;
  padding: 10px;
}
  .desc1, .desc2, .benefits, .overview, .campaign, .shop-info {
  width: 90%;
  margin: 20px auto;
  overflow: hidden;
}
.desc1 ul .left{
  float: left;
  width: 30%;
}
.desc1 ul .right{
  float: left;
  width: 65%;
  margin-left: 20px;
  text-align: left;
}  
.desc1 ul{
  overflow: hidden;
  margin: 0 auto;
}
.desc2 ul li{
  width: 210px;
  float: left;
  margin-left: 10px;
}
.campaign ul li{
	margin: 0 auto;
	width:80%;
}
 .campaign .ul1 li,.campaign .ul2 li {
	 float:none;
 }
  
  
  
  
  
}



/*SP*/
@media screen and (max-width: 767.9px) {
  .invitation {
    max-width: 100%; 
    margin: 0 auto;
  }
  .info{ 
  width: 90%;
  padding: 10px;
}
  .desc1, .desc2, .benefits, .overview, .campaign, .shop-info {
    max-width: 100%; 
  margin: 20px auto;
  overflow: hidden;
}
.desc1 ul .left, .desc1 ul .right{
    float: none;
    max-width: 100%; 
    margin: 0 auto;
}

.desc1 ul li, .desc2 ul li{
  float: none;
  clear: both;
  max-width: 100%;
  margin: 0 auto;
}
.desc2 ul li{
  margin-top: 30px;
}
.campaign ul li{
	margin: 0 auto;
	width:90% !important;
	float:none;
}




}